GETLTSCFG-CLUSTER(1)

NAME
getltscfg-cluster - Fetch thin-client configuration from central server.

SYNOPSIS
2008-05-09 getltscfg-cluster [ options ]

DESCRIPTION

getltscfg-cluster downloads by HTTP the configuration of the thin-client. It takes the same arguments as getltscfg. It contacts two servers :

* The ltsp-directory server for general configuration

* The ltsp-loadbalancer server for application server to use for the session, and put results in XDM_SERVER

The configuration cache is located in /tmp/lts.conf on the thin-client.

CONFIGURATION

/etc/ltsp/directory.conf : contains the terminal URL of the ltsp-directory server. Ex :

https://server/mille-configurator/Terminal

/etc/loadbalancer-url : contains the URL of the load balancer server. Ex :

http://server:8008/

AUTHOR

Francis Giraldeau francis.giraldeau@revolutionlinux.com